uuid: 6807ed9d-afbc-498e-b3a2-6d85a8468d9e
langcode: en
status: true
dependencies:
  config:
    - taxonomy.vocabulary.downloadable_types
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: taxonomy_term.downloadable_types
target_entity_type_id: taxonomy_term
target_bundle: downloadable_types
default_langcode: site_default
language_alterable: true
